GET /settings/integrations/shopify/\{key\}/numbering-counters/credit-notes
GET/settings/integrations/shopify/:key/numbering-counters/credit-notes
GET /settings/integrations/shopify/{key}/numbering-counters/credit-notes
Request
Path Parameters
key stringrequired
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
year int32nullable
Possible values: >= 1 and <= 9999
month int32nullable
Possible values: >= 1 and <= 12
next_number int64
Possible values: >= 1 and <= 9223372036854776000
[
{
"year": 0,
"month": 0,
"next_number": 0
}
]
- Schema
- Example (from schema)
Schema
Array [
]
year int32nullable
Possible values: >= 1 and <= 9999
month int32nullable
Possible values: >= 1 and <= 12
next_number int64
Possible values: >= 1 and <= 9223372036854776000
[
{
"year": 0,
"month": 0,
"next_number": 0
}
]
- Schema
- Example (from schema)
Schema
Array [
]
year int32nullable
Possible values: >= 1 and <= 9999
month int32nullable
Possible values: >= 1 and <= 12
next_number int64
Possible values: >= 1 and <= 9223372036854776000
[
{
"year": 0,
"month": 0,
"next_number": 0
}
]
Loading...